.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 46px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 580px;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 70px 19px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 16px auto 0 535px;
}

.u-section-1 .u-form-1 {
  height: 448px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: 18px 175px 0 255px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 591px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-left: 368px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 130px;
    margin-left: 210px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 19px;
    margin-left: 303px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 16px;
    margin-right: 80px;
    margin-left: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-form-1 {
    width: 490px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}